/*弹出的登陆框的样式*/ 
.mesWindow{border:#666 1px solid;background:#fff;}  
.mesWindowTop{border-bottom:#eee 1px solid;margin-left:4px;padding:2px;font-weight:bold;text-align:left;font-size:12px;}  
.mesWindowContent{margin:2px;font-size:12px;}  
.mesWindow 
.close{height:15px;width:28px;border:none;cursor:pointer;text-decoration:underline; background:transparency; color:#FFFFFF}  
.buttonson {
	height: 21px;
	width: 52px;
	border: none;
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	background-image: url(../images/dl_07.gif);
	background-repeat: no-repeat;
	background-position: center;
}